#modelresearchpage {
	display: none;
}

#modelresearchpage .ctas a {
	display: block;
	background: #2e73c3;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}

#modelresearchpage .ctas a span {
	display: block;
}

#modelresearchpage .ctas a:hover {
	background: #333;
	color: #fff;
}

#modelresearchpage .image img {
	width: 100%;
	display: block;
}

#modelresearchpage .image .overlay {
	display: block;
	font-weight: bold;
	background: #2e73c3;
	color: #fff;
	text-align: center;
	padding: 15px;
}

#modelresearchpage .image .overlay:hover {
	background: #333;
	color: #fff;
}

#modelresearchpage .specifications .specwrap + .specwrap {
	padding-top: 15px;
}

#modelresearchpage .specifications .toggle {
	display: block;
	padding: 15px;
	background: #2e73c3;
	color: #fff;
}

#modelresearchpage .specifications .toggle:before {
	content: "+";
	display: block;
	float: left;
	margin-right: 15px;
}

#modelresearchpage .specifications .activetoggle:before {
	content: "-";
}

#modelresearchpage .specifications .togglewrap {
	display: none;
}

#modelresearchpage .specifications .spec {
	padding: 5px 0 5px 30px;
	background: #fff;
}

#modelresearchpage .specifications .odd {
	background: #ddd;
}

#modelresearchpage .disclaimer {
	padding-top: 15px;
	font-size: 10px;
}

#modelresearchpage .getquote table {
	width: 100%;
}

/* Input Styling */
#modelresearchpage input[type="text"],
#modelresearchpage input[type="datetime"],
#modelresearchpage input[type="email"],
#modelresearchpage input[type="tel"],
#modelresearchpage textarea,
#modelresearchpage select {
    border: 1px solid #CCC;
    color: #333;
    height: 30px;
    outline: 0 none;
    padding: 5px;
    margin-top: 4px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    background: #fff;
}